<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity Index</title>
</head>
<body>

		<h1 align="center">You are at the activity/index page</h1>

		<img src="https://n2.sdlcdn.com/imgs/g/y/9/Jern-Spiderman-Football-20-cm-SDL894263676-1-0f0cc.jpg" height="200" width="200" alt="activity index page">

<ol type="a">
	<li>
		<a href="./Music/index.html">index.html</a>
	</li>
	<li>
		<a href="./Music/reviews.html">reviews.html</a>
	</li>
	<li>
		<a href="./Music/listings.html">listings.html</a>
	</li>
</ol>

</body>
</html>